{
  "base_station_configuration": "Configuration des unités de base",
  "base_unit": "Unité de base",
  "base_stations": "Unités de base",
  "serial_number": "Numéro de série",
  "credentials_configured": "Informations d'ouverture de session configurées",
  "update_credentials": "Actualiser les informations d'ouverture de session",
  "set_credentials": "Définir les informations d'ouverture de session",
  "configure_credentials": "Configurer les informations d'ouverture de session",
  "delete_credentials": "Effacer les informations d'ouverture de session",
  "credentials_dialog_header": "Définir les informations d'ouverture de session",
  "credentials_dialog_info": "Veuillez introduire le nom d'utilisateur et le mot de passe pour l'unité de base SERIAL_NUMBER.",
  "credentials_send": "Transmettre"
}
